Package twisted :: Package protocols :: Module ftp :: Class FTPError

[show private | hide private]
[frames | no frames]

## Class FTPError

    Exception --+
                |
               FTPError

Known Subclasses:
  `UnexpectedResponse`, `ConnectionLost`, `BadResponse`, `CommandFailed`

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:37 2003 | http://epydoc.sf.net